Subject: Re: [PATCH RFC russell-king 0/4] Support for RollBall 10G copper SFP modules

From: Russell King - ARM Linux admin <[email-masked]>
Date: Tue, 18 Aug 2020 16:36:49 +0100

On Tue, Aug 18, 2020 at 05:30:55PM +0200, Marek Behún wrote:
> On Tue, 18 Aug 2020 16:08:35 +0100
> Russell King - ARM Linux admin <[email-masked]> wrote:
> 
> > > Otherwise it looks nice. I will test this. On what branch does this
> > > apply?  
> > 
> > My unpublished tip of the universe development.  Here's a version on
> > the clearfog branch:
> 
> Russell, it seems you do not have commit
> 
> e11703330a5d ("net: phy: marvell10g: support XFI rate matching mode")
> 
> in that branch.

I don't.  That commit is in 5.9-rc1, I'm based on 5.8 at the moment.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!